<table width="402" border="0" cellspacing="0" cellpadding="1">
	<tr><td bgcolor="#000055" align="left">
		<table width="400" height="200" border="0" cellspacing="0" cellpadding="5" bgcolor="white">
			<tr><td align="center" valign="middle">
				<div class="strong">Sample Template File</div>
			</td></tr>
		</table>
	</td></tr>
</table>